{% extends "gaia-x-document-template/mkdocs_base.yml.j2" %}
{% block site_name %}GXFSv2 - Self-Description Model{% endblock %}

{% block nav %}
nav:
 - Editorial Information: README.md
 - intro.md
 - did.md
 - vc.md
 - compliance.md
{% endblock %}

